## Members

<dl>
<dt><a href="#eventResult">eventResult</a></dt>
<dd><p>监听当前的格子变化，实时返回给handler</p>
</dd>
</dl>

## Functions

<dl>
<dt><a href="#removeMonitor">removeMonitor(eventResult, handler)</a></dt>
<dd></dd>
<dt><a href="#dialogFactory">dialogFactory(startAddress, [Function], [boolean])</a></dt>
<dd><p>构建一个新的Dialog</p>
</dd>
<dt><a href="#dialogCallback">dialogCallback()</a></dt>
<dd><p>dialog构建后的回调函数
根据输入情况回调</p>
</dd>
<dt><a href="#messageHandlerFactory">messageHandlerFactory([Function])</a></dt>
<dd><p>工厂函数</p>
</dd>
</dl>

<a name="eventResult"></a>

## eventResult
监听当前的格子变化，实时返回给handler

**Kind**: global variable  

| Param | Type | Description |
| --- | --- | --- |
| handler | <code>function</code> | 回调 |

<a name="removeMonitor"></a>

## removeMonitor(eventResult, handler)
**Kind**: global function  

| Param | Type | Description |
| --- | --- | --- |
| eventResult | <code>EventResult</code> | 事件对象 |
| handler | <code>function</code> | 回调函数 |

<a name="dialogFactory"></a>

## dialogFactory(startAddress, [Function], [boolean])
构建一个新的Dialog

**Kind**: global function  

| Param | Type | Description |
| --- | --- | --- |
| startAddress | <code>string</code> | 进入的地址 |
| [Function] |  | dialogHandler - 控制函数 |
| [boolean] |  | inFrame - 是否显示在iframe内 |

<a name="dialogCallback"></a>

## dialogCallback()
dialog构建后的回调函数
根据输入情况回调

**Kind**: global function  
<a name="messageHandlerFactory"></a>

## messageHandlerFactory([Function])
工厂函数

**Kind**: global function  

| Param | Description |
| --- | --- |
| [Function] | handler - 接收的函数 |

